.form-group {
    margin-bottom: .5rem;
}

body {
        font-family: sans-serif;
}

.bold {
	font-weight: bold;
}
.half-bold {
	font-weight: 500;
}

.no-pad {
	padding: 0;
}
.no-margin {
    margin: 0;
}
.no-border {
	border: 0;
    border-radius: 0;
}

/* unvisited link */
a:link {
	color: #99281e;
	text-decoration: none;
}

/* visited link */
a:visited {
	color: #99281e;
	text-decoration: none;
}

/* mouse over link */
a:hover {
	color: #c00;
	text-decoration: none;
}

/* selected link */
a:active {
	color: #99281e;
	text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0;
}

.top-bar {
    border-top: 1px solid #c00;
    border-bottom: 0.0625rem solid #c00;
}

.container-fluid {
	width: 90%;
}

.border-gray {
	border: 1px solid rgba(0,0,0,.125);
}

#noticesBar.helpSection ul, .ssBC ul {margin-top:5px;line-height:1.2em;font-size:1.1em;}
#noticesBar.helpSection ul.bC, .ssBC ul.bC {margin:0 auto 0 auto;text-align:center;}
#noticesBar.helpSection ul.bC li, .ssBC ul.bC li {display:inline-block;text-align:center;margin:0 0 10px 0;padding:0;width:15px;font-size:.9em;line-height:1em;}
#noticesBar.helpSection ul.bC a, .ssBC ul.bC a {display:block;padding:5px 0;}
#noticesBar.helpSection ul.bC a:hover, .ssBC ul.bC a:hover {background-color:#ccc;color:#333;}

.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {
    background-color: #99281e !important;
    border-color: #99281e !important;
    color: #fff !important;
}

.page-item.active .page-link {
    z-index: 0;
}

.page-link:focus, .page-link:hover {
  color: #99281e;
}

.text-ttu-red, .text-ttu-red:hover {
    color: #99281e;
  }

[aria-expanded="true"] .fa-minus,
[aria-expanded="false"] .fa-angle-down {
    display:none;
}

.row-bg-head {
	background: #f7f7f7;
}
.row-bg-foot {
	background: #fafafa;
}
.row-bg-mid {
	background: #F9F9F9;
}
.row-bg-file {
	background: #F5F5F5;
}

.icons {
    color: #99281e;
}

.rUp {
    font-style: italic;
    font-size: .9em;
    color: #899fb4;
    margin-bottom: 0;
}

.rounded {
    border-radius: .40rem!important;
}

.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

#expList ul, #vhpaList-col-1 ul, #vhpaList-col-2 ul, #advaList-col-1 ul{
    list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
}
#expList p, #vhpaList-col-1 p, #vhpaList-col-2 p, #advaList-col-1 p{
    margin:0;
    display:block;
}
#expList p:hover, #vhpaList-col-1 p:hover, #vhpaList-col-2 p:hover, #advaList-col-1 p:hover {
    background-color:#121212;
}
#expList li, #vhpaList-col-1 li, #vhpaList-col-2 li, #advaList-col-1 li {
    text-indent:0px;
    background-position: 1px 5px;
    padding-left: 20px;
    background-repeat: no-repeat;
}

/* Collapsed state for list element */
#expList .collapsed, #vhpaList-col-1 .collapsed, #vhpaList-col-2 .collapsed, #advaList-col-1 .collapsed {
    background-image: url(/global/images/collapsed.png);
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */
#expList .expanded, #vhpaList-col-1 .expanded, #vhpaList-col-2 .expanded, #advaList-col-1 .expanded {
    background-image: url(/global/images/expanded.png);
}
#expList, #vhpaList-col-1, #vhpaList-col-2, #advaList-col-1 {
    clear: both;
}

.results-list li:nth-child(2n) {
    background-color: #F3F3F3;
}

.btn-modal {
    width: 100px;
}

.badge-danger {
    color: #fff;
    background-color: #99281e;
}

@import url(https://fast.fonts.net/cssapi/49724c09-6781-46c3-8087-3cfe20d50eba.css);

p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a, a:hover{
	color: #c00;
}
.accordion-toggle a:visited, a:focus {
	color: #000 !important;
}

h2 {
    font-size: 2em;
    line-height: 1em;
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #bd0f0f;
    margin-top: 1em;
}

h5 {
    /*font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;*/
    font-size: 1.15em;
    line-height: 1.1em;
}

th, td {
    padding: 15px;
}

.ttu-links {
	font-size: .8em;
}

.vertical-align {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}


.navbar-white .navbar-brand {
	font-family: "Charter ITC W01" !important;
	height: 68px;
	color:#f4f4f4;
	padding-top: 20px;
}
.navbar-white .navbar-brand:focus,.navbar-white .navbar-brand:hover {
	font-family: "Charter ITC W01" !important;
	color: red;
	text-decoration: underline;
	padding-top: 20px;
}
.navbar-white .navbar-nav .nav-link {
	color:rgba(255,255,255,1);
	font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif !important;
	padding-right: 10px !important;
	padding-top: 20px;
}
.navbar-white .navbar-nav .nav-link:focus,.navbar-white .navbar-nav .nav-link:hover {
	color: #99281e;
	background-color: transparent;
	text-decoration: underline;
	padding-top: 20px;
}
.navbar-white .navbar-nav .nav-link.disabled {
	color:rgba(255,255,255,1);
}
.navbar-white .navbar-nav .active>.nav-link,.navbar-white .navbar-nav .nav-link.active,.navbar-white .navbar-nav .nav-link.show,.navbar-white .navbar-nav .show>.nav-link {
	color:#f4f4f4;
}
.navbar-white .navbar-toggler {
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,.5);
}
.navbar-white .navbar-toggler-icon {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-white .navbar-text {
	color:rgba(255,255,255,.5);
}

.bg-black {
	background-color:#222!important;
}
a.bg-black:focus,a.bg-black:hover {
	background-color:#111!important;
}

.navbar-brand-white, .navbar-brand-white:hover, .navbar-brand-white:focus {
	padding-top: 8px;
	font-family: "Charter ITC W01" !important;
	color: #f4f4f4  !important;
	text-decoration: none !important;
}
.navbar-brand-white span {
    font-family: "Charter ITC W01 Italic" !important;
}

.nav-no-bg>li>a:hover,.nav-no-bg>li>a:focus {
	background-color: #fff !important;
}
.nav-no-bg>li>a:hover,.nav-no-bg>li>a:focus {
	background-color: #fff !important;
}

.ttu-menu {
	transition: all 0.35s, border-radius 0s;
	width: 32px;
	height: 32px;
	background-color: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	border-radius: 25px;
	border: 1px solid #ccc;
}

.row{
    margin-left: 0;
    margin-right: 0;
}

.container
    .row{
        margin-left: -15px;
        margin-right: -15px;
	}



.container {
    width: 90%;
}


@media (max-width:575px){
	.hidden-xs-down{display:none!important}
	.navbar-brand-white, .navbar-brand-white:hover, .navbar-brand-white:focus {
		font-size: 1em  !important;
	}
}
@media (min-width:576px){
	.hidden-sm-up{display:none!important}
}
@media (max-width:767px){
	.hidden-sm-down{display:none!important}
	.navbar-brand-white, .navbar-brand-white:hover, .navbar-brand-white:focus {
		font-size: 1.2em  !important;
	}
}
@media (min-width:768px){
	.hidden-md-up{display:none!important}
	.navbar-brand-white, .navbar-brand-white:hover, .navbar-brand-white:focus {
		font-size: 2em  !important;
	}
	.socialbar i {
		font-size: 1.5em;
	}
}
@media (max-width:991px){
	.hidden-md-down{display:none!important}
}
@media (min-width:992px){
	.hidden-lg-up{display:none!important}
}
@media (max-width:1199px){
	.hidden-lg-down{display:none!important}
}
@media (min-width:1200px){
	.hidden-xl-up{display:none!important}
}
.hidden-xl-down{display:none!important}
.visible-print-block{display:none!important}
@media print{.visible-print-block{display:block!important}}
.visible-print-inline{display:none!important}
@media print{.visible-print-inline{display:inline!important}}
.visible-print-inline-block{display:none!important}
@media print{.visible-print-inline-block{display:inline-block!important}}
@media print{.hidden-print{display:none!important}}

.breadcrumb {
    padding: 0.5625rem 0.875rem 0.5625rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f8f9fa;
    border-radius: 0rem;
}

/* .breadcrumb-item {
	font-size: 0.6875rem;
	line-height: 0.6875rem;
	padding-left: .5em;
} */

.btn-ttu{color:#222;background-color:rgba(134,142,150,0);border-color:rgba(134,142,150,0);}
.btn-ttu::after{border-top: 0em solid;
	border-right: 0em solid transparent;
border-left: 0em solid transparent; }
.btn-ttu:hover{color:#000;background-color:rgba(134,142,150,0);border-color:rgba(134,142,150,0)}
.btn-ttu.focus,.btn-ttu:focus{box-shadow:0 0 0 3px rgba(134,142,150,0)}
.btn-ttu.disabled,.btn-ttu:disabled{background-color:rgba(134,142,150,0);border-color:rgba(134,142,150,0)}
.btn-ttu.active,.btn-ttu:active,.show>.btn-ttu.dropdown-toggle{background-color:rgba(134,142,150,0);background-image:none;border-color:rgba(134,142,150,0)}

.ddm-search {
    width: 250px !important;
}

.main-content {
	background: #fdfdfd;
}

.hr-footer {
	padding-top: 0rem !important;
	margin-top: 0rem !important;
	padding-bottom: 0rem !important;
	margin-bottom: 0rem !important;
}

.centering {
	float: none;
	margin: 0 auto;
}

.contact {
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #7f7f7f;
    font-size: 1em;
}
.contact2 {
	color: #2e3233;
	font-family: "Charter ITC W01";
	font-size: 1.2em !important;
}
.contactinfo {
	font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;
	color: #8C8C8C;
	font-size: 1em;
	line-height: 2.5;
}
.contactinfo2 {
	font-family: "Charter ITC W01";
	color: #2e3233;
	font-size: 1em;
}
.contactinfo a[class*='fa fa-'] {
    margin-left: .7em;
    color: #fff;
    width: 39px;
    height: 39px;
    border-radius: 50%;
    font-size: 1.2em;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}

.footer-university {
    padding: 0 2em 1em 2em;
    background: #0e0e0e;
}
.footer-copyright {
    background: #090909;
    font-family: "Charter ITC W01";
    color: #8C8C8C;
    display: -webkit-flex;
    justify-content: flex-start;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: .5em;
    padding-bottom: .5em;
}
.socialbar {
	color: #52595b;
	padding-bottom: 1em;
	padding-top: 1em;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;
	margin-bottom: 1em;
	border-bottom: 1px solid #1b1b1b;
}
.socialbar a {
	padding-bottom: 8px;
	padding-top: 8px;
}

.vertical-center {
	display: flex;
	align-items: center;
}

ol, ul {
    list-style: none;
}

.contactinfo-list li {
    font-family: "Charter ITC W01";
    line-height: 1.4;
    margin-right: 2vw;
    color: #777;
    font-size: 1em;
    flex: auto;
    flex-wrap: wrap;
    align-items: baseline;
    display: flex;
}

.slogan {
    font-family: "Charter ITC W01 Italic";
    color: #8C8C8C;
    font-size: 1.2em;
    margin-top: .5em;
}
ul.address, li.address {
    color: #52595b;
    font-family: "Charter ITC W01";
    transition: all 0.5s ease;
    font-size: .80em;
    line-height: 1.4;
    margin-right: 2vw;
    padding-left: 0;
}

.university-links li a {
    color: #fff;
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;
    transition: all 0.5s ease;
    font-size: .9em;
}
.university-links-dark li a {
    font-family: "HelveticaNeueW01-57Cn",Helvetica,Arial,"Lucida Grande",sans-serif;
    transition: all 0.5s ease;
    font-size: .9em;
}

.imageBlock {text-align:center;background:#fff;color:#000;font-style:italic;margin:5px 5px 10px 10px;font-size:.7em;padding:5px;border:1px solid #333;line-height:normal;}
.imageBlock img {margin:3px 0 3px -1px;border:1px solid #000;}
.right {float:right;}
.left {float:left;}

.w75 {width:75px;}
.w100 {width:100px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w200 {width:210px;}
.w230 {width:230px;}
.w250 {width:260px;}
.w250e {width:250px;}
.w275 {width:285px;}
.w275e {width:275px;}
.w280 {width:280px;}
.w300 {width:300px;}
.w325 {width:325px;}
.w335 {width:335px;}
.w400 {width:400px;}
.w425 {width:425px;}
.w480 {width:480px;}
.w500 {width:500px;}

.shadow {
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

a:link.carousel-link, a:visited.carousel-link {
	color: white;
	text-shadow: 2px 2px 4px #000000, -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.carousel {
	margin: 0 auto;
}

a.fa {
	margin-right: 0;
}

.imageDivider {
	margin-top: 20px;
	border-top:21px solid #222;
	clear:both;
}
.imageDivider ul {
	list-style:none;
	padding:0;
	text-align:center;
	margin:4px 0 0 0;
}
.imageDivider li {
	width:110px;
	height:110px;
	overflow:hidden;
	display:inline-block;
	padding:0;
	background-repeat:no-repeat;
	background-position:top center;
}
.imageDivider li a {
	display:block;
	width:100%;
	height:100%;
}

.scrollable-menu {
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}



.dropdown-large {
	position: static !important;
}
.dropdown-menu-large {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.dropdown-menu-large > li > ul {
	padding: 0;
	margin: 0;
}
.dropdown-menu-large > li > ul > li {
	list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
	color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
	color: #428bca;
	font-size: 18px;
}
@media (max-width: 768px) {
	.dropdown-menu-large {
		margin-left: 0 ;
		margin-right: 0 ;
	}
	.dropdown-menu-large > li {
		margin-bottom: 30px;
	}
	.dropdown-menu-large > li:last-child {
		margin-bottom: 0;
	}
	.dropdown-menu-large .dropdown-header {
		padding: 3px 15px !important;
	}
}

.bg-facebook {
	color: rgb(59, 89, 152);
}
.bg-envelope {
	color: rgb(219, 68, 55);
}
.bg-youtube {
	color: #d80808;
}
.bg-twitter {
	color: rgb(29, 161, 242);
}
.bg-rss-square {
	color: #fab900;
}
.bg-calendar {
	color: green;
}
.bg-newspaper-o {
	color: gray;
}
.bg-file-text {
	color: rgb(171, 212, 236);
}

.fa-white {
	color: white;
}


.bold {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}

video {
	background-color: black;
}

.header-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.pad_left_2em {padding-left: 2em; }

a:hover {text-decoration: none !important;}

address {
	margin-bottom:0;
}

/* .row ul {
	margin-left:1em;
} */

.l-socialbar li a{
	margin-right:0;
}
.ttu-primary-nav, .ttu-secondary-nav {
	margin-bottom:0;
	margin-top:0;
	padding-left:0;
}
.c-footer__address {
	padding-left:0;
}

footer h1,footer h2,footer h3,footer h4,footer h5,footer h6{word-wrap:break-word;font-family:'ITC Charter W01',Georgia,Garamond,serif;margin-bottom:1.5rem}
.l-contact h1,.l-contact h2,.l-contact h3,.l-contact h4,.l-contact h5,.l-contact h6{word-wrap:break-word;font-family:'ITC Charter W01',Georgia,Garamond,serif;margin-bottom:1.5rem}

footer a h1,footer a h2,footer a h3,footer a h4,footer a h5,footer a h6,footer h1 a,footer h2 a,footer h3 a,footer h4 a,footer h5 a,footer h6 a{font-family:'Neue Helvetica W01',Helvetica,Arial,sans-serif;font-weight:600;letter-spacing:2px;color:#1b1b1b}
.l-contact a h1,.l-contact a h2,.l-contact a h3,.l-contact a h4,.l-contact a h5,.l-contact a h6,.l-contact h1 a,.l-contact h2 a,.l-contact h3 a,.l-contact h4 a,.l-contact h5 a,.l-contact h6 a{font-family:'Neue Helvetica W01',Helvetica,Arial,sans-serif;font-weight:600;letter-spacing:2px;color:#1b1b1b}

a.mail:before,a.mail:after {
    content: url(/global/icons/mail.svg) !important;
}

.pages {
	font-size: .8rem;
}

.facet-key {
	color: #4d4d4d !important;
}


/* AS style */
.col-md-12 .recordrow:nth-child(2n) {
    background-color: #F9F9F9;
}
.recordrow {
    padding: 0.625rem;
    border: 1px solid #cccccc;
    margin-bottom: 0.625rem;
}
.bottomRow {
    margin-top: 5px;
    border-top: 1px dotted #ccc;
	font-size: .9rem;
}

.rr-h2 {
	color: #b00;
	text-shadow: 0 1px 0 #990000,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2);
	font-family: 'Verdana';
	font-weight: bold;
}

.bg-vnca-gray {
	background-color: #ccc;
}